Results 1 to 2 of 2

Thread: Updating to 4.1 confusion

  1. #1
    New Member
    Join Date
    Feb 2011
    Posts
    14
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Question Updating to 4.1 confusion

    I'm following this guide:
    http://www.wiihacks.com/tutorial-arc...l-working.html

    Which is a great guide, but I want to be very cautious so I don't brick my wii.

    I installed cios 249 rev 17 successfully. Now I want to "Install IOS60patched.wad with wad manager."

    I would like to know: do I use ios249 to install? Do I use option < Disable > for nand emulator device?

    I am terribly sorry for my noobishness. I really appreciate the help I'm getting from the wiihacks community.
    Last edited by kamikazekid4; 02-12-2011 at 11:10 AM.

  2. #2
    New Member
    Join Date
    Feb 2011
    Posts
    14
    Thanks
    7
    Thanked 0 Times in 0 Posts
    I answered my own dumb questions lol: Yes you use ios249 to install and yes you use the option < Disable > for nand emulator device.

    I am now on 4.1U from 3.4U hooray!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •